/*
Theme Name: Medican Child
Theme URI: http://www.azexo.com/medican
Version: 1.0
Author: Azexo
Author URI: http://www.azexo.com
Text Domain: medican
Description: Multipurpose listing/directory theme
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: medican
*/

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

#preloader #status::before {
  content: '';
  position: absolute;
  background-image: url(http://www.smooth4u.com.au/wp-content/uploads/2016/08/preloader.gif);
  background-size: cover;
  left: 35px;
  top: 40px;
  bottom: 30px;
  right: 35px;
}

.vc_custom_1454169799683{
	background-image: url(http://www.smooth4u.com.au/wp-content/uploads/2015/10/image-banner-2.jpg?id=858)!important;
}

.vc_custom_1454169357386{
  background-image: url(http://www.smooth4u.com.au/wp-content/uploads/2015/10/image-banner-2.jpg?id=858)!important;
}

.vc_custom_1470710421249{
  background-image: url(http://www.smooth4u.com.au/wp-content/uploads/2015/10/image-banner-2.jpg?id=858)!important;
}

.vc_custom_1471360911849{
background-image: url(http://www.smooth4u.com.au/wp-content/uploads/2015/10/image-banner-2.jpg?id=858)!important;
}

.geo-location > .radius{
	display: none!important;
}

.close .azqf-query-form .wrapper .geo-location .location{
	width: 100%!important;
}

.vc_custom_1470508585270{
  padding-top: 60px!important;
}

.vc_custom_1453998706659{
	padding-top: 60px!important;
}

input[type=submit]{
-webkit-appearance: none!important;
}

.button, .button-primary, .submit input[type=submit]{
-webkit-appearance: none!important;
}

.login h1 a{
	line-height: 2!important;
	width: auto!important;
	height: auto!important;
}